/* Fonts */

body, .content, td.tablecontent, .maintable, .tablecontent, .tabledata, .tablemenu, .tableheader, .menuvertitem, .menuvertitemseparator {
	font-size: 12px;
	font-family: Verdana, Arial;
}

.marked {
	font-size: inherit;
}

h1{
	font-size: medium;
}

/* Colors */

a, h1:first-letter, .tableheader {
	color: #8E3225;
}

.content, td.tablecontent, .marked, .maintable, .tablecontent, .tabledata, .tablemenu, .tableheader, .menuvertitem:HOVER, .partnercontainer > .partnercontainer {
	border-color: #8E3225;
}

body{
	background-color: white;
	color: black;
}

a:hover{
	color: #D46252;
}

table{
	background-color: #F8F7E9;
}

.tableheader, .tableheader a{
	background-color: #8E3225;
	color: #F8F7E9;
}

.menuvertitem, .menuvertitemseparator {
	border-color: #F8F7E9;
}

/* Other */

a{
	text-decoration: none;
}

body{
	margin-bottom: 25px;
	margin-top: 25px;
}

img{
	border-width: 0px;
}

p{
	text-align: justify;
}

p:FIRST-LETTER{
	margin-left: 3ex;
}

.content, td.tablecontent {
	border-style: none none none dashed;
	border-width: 1px;
	height: 100%;
	padding: 15px;
	min-width: 620px;
	max-width: 620px;
	text-align: justify;
}

tr{
	vertical-align: top;
}

.maintable .maincontent {
	padding: 1em;
}

.marked, .maintable, .tablecontent, .tabledata, .tablemenu, .tableheader{
	border-width: 1px;
	height: 100%;
}

.marked, .tabledata{
	empty-cells: show;
}

.marked{
	border-width: 0px;
	background-color: #dcdcdc;
}

.maintable{
	border-style: dashed;
	width: 800px;
	margin-bottom: 15px;
}

.tablecontent{
	border-left-style: dashed;
}

.tabledata{
	border-style: solid;
	border-collapse: separate;
	border-spacing: 1px;
	padding: 0px;
}

.tableheader {
	border-style: none;
	border-bottom-style: dashed;
	border-width: 1px;
	padding: 10px;
}

.tableheader, .tableheader a {
	font-weight: bold;
	text-align: left;
}

.tablemenu{
	border-style: none;
	cursor: pointer;
}

div.header {
	border-width: 0px;
	margin: 0px;
	padding: 0px;
	width: 800px;
	height: 150px;
	position: relative;
	z-index: 1;
}

div.header0-0, div.header0-1, div.header1-0, div.header1-1, div.header2-0, div.header2-1 {
	border-width: 0px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	display: block;
	z-index: 2;
}

div.header0-0 {
	background-image: url("../images/logobgrnd-0-0.gif");
	left: 0px;
	top: 0px;
	width: 355px;
	height: 14px;
}

div.header0-1 {
	background-image: url("../images/logobgrnd-0-1.gif");
	left: 0px;
	top: 14px;
	width: 355px;
	height: 136px;
}

div.header1-0 {
	background-image: url("../images/logobgrnd-1-0.gif");
	left: 355px;
	top: 0px;
	width: 410px;
	height: 14px;
}

div.header2-0 {
	background-image: url("../images/logobgrnd-2-0.gif");
	left: 765px;
	top: 0px;
	width: 35px;
	height: 14px;
}

div.header2-1 {
	background-image: url("../images/logobgrnd-2-1.gif");
	left: 765px;
	top: 14px;
	width: 35px;
	height: 136px;
}

div.header1-1 {
	background-image: url("../images/logobgrnd-1-1.png");
	left: 355px;
	top: 14px;
	width: 410px;
	height: 136px;
}

div.headertext {
	position: absolute;
	left: 16px;
	top: 24px;
	width: 296px;
	height: 70px;
	cursor: pointer;
	background-image: url("../images/logotext-normal.png");
	background-repeat: no-repeat;
	z-index: 100;
	font-size: 12px;
}

div.headertext:ACTIVE, div.headertext:VISITED, div.headertext:LINK{
	background-image: url("../images/logotext-normal.png");
}
div.headertext:HOVER {
	background-image: url("../images/logotext-hover.png");
}

div.headertext span {
	display: inline-block;
	position: absolute;
	top: 32px;
	text-align: center;
	font-size: 1.2em;
	color: black;
	font-weight: bold;
}

.menuvert, .menuvertchildcont {
	display: block;
	margin: 0px;
	z-index: 1;
	clear: both;
}

.menuvert {
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
}

.menuvertchildcont {
	position: static;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 0px;
}

.menuvertitem, .menuvertitemseparator {
	position: relative;
	display: block;
	margin: 2px;
	padding: 4px;
	border-width: 1px;
	border-bottom-style: dashed;
	border-top-style: dashed;
	border-left-style: none;
	border-right-style: none;
	clear: both;
	z-index: 20;
}

.menuactive {
	font-weight: bold;
}

.menuvertitemseparator {
	min-height: 1em;
}


.menubutton {
	margin: 1em 0 0 0;
	text-align: center;
}

.newsmainblock, .articlesmainblock {
	margin-bottom: 1em;
}

.newstitle, .articlestitle {
	display: table-cell;
	width: 100%;
}

.newsdate {
	color: gray; 
	font-style: italic;
	font-size: 0.9em;
	white-space: nowrap;
	display: table-cell;
	padding-left: 0.5em;
}

.newscontent, .articlescontent {
	text-align: justify;
	width: 100%;
}

.articlescontent:FIRST-LETTER {
	margin-left: 3ex;
}

.partnercontainer > .partnercontainer {
	border-top-style: dashed;
	border-width: 1px;
	padding: 10px;
}

.partnercontainer > .partnercontainer:FIRST-CHILD {
	border-top-style: none;
	padding: 10px;
}

.partnerelement {
	margin-left: 1em;
	padding-top: 0.5em;
	padding-bottom: 1em;
}

.partnerelement .regularphone, .partnerelement .mobilephone, .partnerelement .fax, .partnerelement .address {
	display: block;
	margin-left: 2em;
}

.partnerelement .partnercity {
	padding-left: 2em;
}

.partnerelement .partnername {
	font-style: italic;
}

.partnerelement .partnerfield {
	padding-left: 1em;
}

.goldenpartner {
	position: relative;
	float: right;
}

#menu {
	list-style: none;
	width: 800px;
	margin: 2.5em auto 0 auto;
	height: 4em;
	padding: 0px 2em 0px 2em;

	background: #8E3225;

	/* Borders */
	border-width: 1px;
	border-style: dashed none;
	border-color: #8E3225;
}

#menu li {
	float: left;
	display: block;
	text-align: center;
	position: relative;
	padding: 4px 10px 4px 10px;
	margin-right: 30px;
	margin-top: 7px;
	border: none;
}

#menu li:hover {
	border: 1px dashed #8E3225;
	padding: 4px 9px 4px 9px;
	
	/* Background color*/
	background-color: #F8F7E9;
}

#menu li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	display: block;
	color: #F8F7E9;
	text-decoration: none;
}

#menu li:hover a {
	color: #D46252;
}

#menu li .drop {
	padding-right: 2em;
	background:url("img/drop.png") no-repeat right 8px;
}

#menu li:hover .drop {
	background:url("img/drop.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding: 10px 5px;
	border:1px dashed #8E3225;
	border-top: none; 

	/* Gradient background */
	background: #F8F7E9;

}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}

#menu li .align_right {
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}

#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}

#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}

#menu li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	-o-box-shadow: 0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}

#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}

#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
